> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prolinks.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# List UTM Templates

> Return all the UTM Templates from an Organization.



## OpenAPI

````yaml GET /organizations/{organizationId}/utm-templates
openapi: 3.0.1
info:
  title: PROlinks
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://prolinks.pro/api/v1
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/utm-templates:
    get:
      description: Return all the UTM Templates from an Organization.
      parameters:
        - name: id
          in: path
          description: ID of the Organization to get
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: UTM Templates response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/UTMTemplates'
components:
  schemas:
    UTMTemplates:
      type: object
      properties:
        id:
          description: The UTM Template id
          type: integer
        type:
          description: UTM Template
          type: string
        attributes:
          type: object
          properties:
            name:
              description: The UTM Template name
              type: string
            campaign_source_id:
              description: The Campaign Source id
              type: integer
            campaign_med_id:
              description: The Campaign Medium id
              type: integer
            campaign_name_id:
              description: The Campaign Name id
              type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````